View Issue Details

IDProjectCategoryView StatusLast Update
0001912Ham Radio DeluxeBugpublic2017-05-21 23:44
ReporterKG7POU 
Assigned ToWA9PIE 
PriorityhighSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.610 
Summary0001912: HRDLogbook MFC Application-labels crash
DescriptionFrom ticket #106566


Right now, from the logbook right clicking on labels will crash the HRDLogbook MFC Application (I rebooted several times).
Yesterday I tried to print but labels were skipped, not printing properly etc
Steps To ReproduceRick and myself (KG7POU) have replicated this.
TagsNo tags attached.
ModuleLogbook
Sub-Module
Testing

Relationships

Activities

WA9PIE

2016-12-03 23:00

administrator   ~0003069

I believe this has been fixed. I can't replicate it.

Issue History

Date Modified Username Field Change
2016-06-09 14:26 KG7POU New Issue
2016-12-03 23:00 WA9PIE Reported in Release 6.5 => 6.3
2016-12-03 23:00 WA9PIE Fixed in Build (ie. 377) => 610
2016-12-03 23:00 WA9PIE Note Added: 0003069
2016-12-03 23:00 WA9PIE Status new => closed
2016-12-03 23:00 WA9PIE Assigned To => WA9PIE
2016-12-03 23:00 WA9PIE Resolution open => fixed
2017-03-08 19:03 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2017-05-21 23:02 WA9PIE Fixed in Version => 6.3.0.610
2017-05-21 23:44 WA9PIE Fixed in Build (ie. 377) 610 =>